cURL
curl --request POST \ --url https://api.crypto-cash.world/merchant/api/v1/crypto-currencies/list/ \ --header 'Content-Type: application/json' \ --data ' { "data": "<string>", "signature": "<string>" } '
{ "code": 200, "data": { "items": [ { "currency": "USDT", "networks": [ { "name": "TRC20", "isMemoRequired": true } ], "tickers": [ "<string>" ], "limits": [ { "network": "<string>", "ticker": "<string>", "min_deposit": "<string>", "min_withdraw": "<string>", "network_fee": "<string>", "availability": true, "acquiring": true, "withdrawal": true } ] } ] } }
Returns list of available cryptocurrencies with networks and limits
Data parameters:
JSON object with request parameters encoded in base64
Signature SHA256(SECRET_KEY + data) encoded in base64
Successful response
200
Show child attributes